<div id="getSomeHy-modal" class="modal" tabindex="-1" role="dialog" aria-hidden="true">
  <div class="modal-content">
    <div class="modal-header">
      <h2>{{GETSOMEHY:TITLE}}</h2>
      <div class="BtnCancel" data-dismiss="modal" aria-hidden="true"></div>
    </div>
    <div class="modal-body" >
      <div class="modal-content-main">
        <p>{{GETSOMEHY:DONATE_MESSAGE_A}}</p>
        <img alt="Swap For HY" src="./png/swapmagic.png" style="height:20%;margin-top:2vh;margin-bottom:2vh;"/><br/>
        <p>{{GETSOMEHY:DONATE_MESSAGE_B}}</p>
      </div>
      <div class="modal-content-space"></div>
      <div class="modal-content-buttons">
        <button id="getSomeHy-banking" class="pure-button pure-button-large pure-button-fw" aria-hidden="true">{{GETSOMEHY:BUTTON_BANKING}}</button>
        <button id="getSomeHy-scan" class="pure-button pure-button-main pure-button-large pure-button-fw" aria-hidden="true">{{GETSOMEHY:BUTTON_SCAN}}</button>
      </div>
    </div>
  </div>
</div>
